Bug 1936505 - Cannot attach the derived SKU to the RHEL Guests even though the Host is subscribed
Summary: Cannot attach the derived SKU to the RHEL Guests even though the Host is subs...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Candlepin
Classification: Community
Component: candlepin
Version: 3.2
Hardware: Unspecified
OS: Linux
urgent
urgent
Target Milestone: ---
: ---
Assignee: Chris "Ceiu" Rog
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-08 16:21 UTC by saini
Modified: 2021-06-23 17:37 UTC (History)
46 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1937931 (view as bug list)
Environment:
Last Closed: 2021-03-31 19:04:00 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github candlepin candlepin pull 2970 0 None open [M] 1936505: Fixed stacked entitlement recovation deleting unrelated pools (ENT-3632) 2021-03-11 21:11:35 UTC
Red Hat Knowledge Base (Solution) 5870321 0 None None None 2021-03-09 17:04:01 UTC

Comment 25 Chris "Ceiu" Rog 2021-04-01 12:34:32 UTC
This bug has been fixed in 3.2.14, and most (if not all) instances of affected subscriptions in portal have been repaired. Any customers are still hitting this issue, are encouraged to reopen this BZ and/or open a new support ticket.


Note You need to log in before you can comment on or make changes to this bug.